Subject: [rtcweb] Working group last call

From: Ted Hardie <[email-masked]>
Date: Thu, 2 Dec 2021 10:32:36 +0000

Howdy,

The working group last for draft-uberti-rtcweb-rfc8829bis-01.txt.  The
first issue raised was related to the references, adding a reference to
8843-bis (this would be auto-upgraded to the RFC number by the RFC Editor
in final editing, provided the version listed is the one that becomes the
RFC).

The second issue was related to third-party call control.  The conversation
among Justin, Christer, Roman, appears to have converged on a change to
8843-bis, to update the SIP considerations section to a 3PCC consideration
section (Section 7.6).   RFC 8829bis will then reference that text.

Unless there are other issues to be raised, I believe that these changes
can be made the the document progressed to IETF last call.

regards,

Ted